
Core - Bug # 45884

Task # 52965 (Closed): Remove deprecated functions, classes and files

Status: Closed Priority: Must have
Author: Markus Klein Category:
Created: 2013-02-27 Assigned To:
Updated: 2014-12-14 Due date:
TYPO3 Version: 6.0
PHP Version:
Complexity:
Is Regression: No
Sprint Focus:
Subject: Deprecated addFileMount() still used in Core
Description
BackendUserAuthentication::addFileMount() is still used in
    -  ElementBrowserController
    -  BrowseLinksController
    -  SelectImageController

To be fixed in 6.0 and 6.1.

Related issues:
related to Core - Bug # 36405: usage of deprecated function returnFilemounts() Resolved 2012-04-21
related to LTS Smooth Migration - Task # 49197: Check for 'Remove leftover de... Rejected 2013-06-17

History
#1 - 2014-03-15 13:47 - Markus Klein
- Parent task set to #52965
- Is Regression set to No

#2 - 2014-03-15 13:48 - Markus Klein
- Status changed from New to Accepted
- TYPO3 Version changed from 6.1 to 6.0

Affected 6.0 - 6.2

#3 - 2014-12-14 14:14 - Wouter Wolters
- Status changed from Accepted to Closed

Function can not be found anymore in the core.
